{% load static %}
<form method="POST" id="form_change_template">

    <input id="change_template_id" type="hidden" name="ID">
    <input type="hidden" name="operator" id="change_template_operator">

    <div>
        <label class="col-md-4 col-form-label">Nombre:</label>
        <div class="form-group  m-b-15">
            <div class="col-md-8 col-sm-8">
                <input id="change_template_name" class="form-control" name="name" type="text">
            </div>
        </div>
    </div>

    <div>
        <label class="col-md-4 col-form-label">Asunto:</label>
        <div class="form-group  m-b-15">
            <div class="col-md-8 col-sm-8">
                <input type="text" id="change_template_subject" name="subject" data-parsley-group="step-1" data-parsley-required="true" class="form-control" placeholder="Asunto" />
            </div>
        </div>
    </div>

    <div class="email-content p-t-15">
        <label class="col-md-4 col-form-label">HTML:</label>
		<textarea id="change_template_html" name="template_html" class="textarea form-control" rows="10"></textarea>
    </div>

    <div class="wrapper text-right">
        <button type="submit" class="btn btn-primary p-l-40 p-r-40">Cambiar</button>
    </div>

</form>

<script src="{% static 'commponents/template/change.js' %}"></script>